Subject: Ticket Assigned - Item Return Request
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 04:04:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Return Request Good morning,
I have requested for an Item Return in your Store App for the dress that I bought online because the fit is not good on me. The payment was done on COD basis.
The problem is I do not have the invoice, I think I have thrown it together with the Max cover (plastic bag).
Can I still return the item without the invoice/receipt?

Thanks and regards,Lea
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889408